[uwsgi]
chdir=$(DJANGO_WSGI_CHDIR)
module=shimatta_kenkyusho.wsgi:application
plugins=python
master=True
pidfile=/tmp/django-shimatta-kenkyusho.pid
vacuum=true
max-requests=5000
harakiri=20
processes=5
socket=/run/django/shimatta-kenkyusho.socket
home=$(DJANGO_WSGI_VIRTUALENV)
chmod-socket=660
uid=django
gid=http